Page 3 of 6 FirstFirst 123456 LastLast
Results 41 to 60 of 103
Like Tree3Likes
  1.    #41  
    I think the ATT/VZW ones were just the 2.3.3 version, I had to install them when I meta-doctored my UK Pre3 to 2.3.3. What error are you getting when you try to install them?
  2. #42  
    ATT Pre 3 used here... I also noticed that. I assumed my phone downloaded the proper ones only, and that was why ATT/VZW identifier was removed. You make a good point!!!

    Quote Originally Posted by TireSmokin69 View Post
    For those of us having problems with Sconix's Advanced Systems patches, are you all on AT&T or Verizon Pre3s? I just remembered that 2.2.3 had separate patches for ATT/VZW but the 2.2.4 feed list only one version of each type.
  3. #43  
    Quote Originally Posted by ShiftyAxel View Post
    I think the ATT/VZW ones were just the 2.3.3 version, I had to install them when I meta-doctored my UK Pre3 to 2.3.3. What error are you getting when you try to install them?
    Here is the IPKG log

    Just for troubleshooting I activated the 2.2.3 patch feed and installed the ATT/VZW version of ASP-Framework without a problem. I then tried to install one of the 2.2.4 ASP patches but got the same error as below.


    begin
    Nothing Interesting.
    verify
    Nothing Interesting.
    download
    % Total % Received % Xferd Average Speed Time Time Time Current
    58 60382 58 35313 0 0 29651 0 0:00:02 0:00:01 0:00:01 34998
    100 60382 100 60382 0 0 37875 0 0:00:01 0:00:01 --:--:-- 42763
    identify
    org.webosinternals.patches.advanced-system-prefs-framework
    install
    {"returnValue":true , "ticket":2, "subscribed":true}
    { "ticket":2 , "status":"STARTING" }
    { "ticket":2 , "status":"CREATE_TMP" }
    { "ticket":2 , "status":"VERIFYING" }
    { "ticket":2 , "status":"IPKG_INSTALL" }
    { "ticket":2 , "status":"SUCCESS" }
    mkdir-prerm
    Nothing Interesting.
    install-prerm
    Nothing Interesting.
    postinst
    -1: Unable to run command: IPKG_OFFLINE_ROOT=/media/cryptofs/apps /bin/sh /media/cryptofs/apps/usr/lib/ipkg/info/org.webosinternals.patches.advanced-system-prefs-framework.postinst 2>&1
    The text leading up to this was:
    --------------------------
    |--- .orig/usr/palm/applications/com.palm.app.contacts/resources/de/views/edit/edit-scene.html
    |+++ /usr/palm/applications/com.palm.app.contacts/resources/de/views/edit/edit-scene.html
    --------------------------
    File to patch:
    Skip this patch? [y]
    1 out of 1 hunk ignored
    The text leading up to this was:
    --------------------------
    |--- .orig/usr/palm/applications/com.palm.app.contacts/resources/de/views/edit/lists-fake.html
    |+++ /usr/palm/applications/com.palm.app.contacts/resources/de/views/edit/lists-fake.html
    --------------------------
    File to patch:
    Skip this patch? [y]
    2 out of 2 hunks ignored
    The text leading up to this was:
    --------------------------
    |--- .orig/usr/palm/applications/com.palm.app.contacts/resources/de/views/prefs/prefs-scene.html
    |+++ /usr/palm/applications/com.palm.app.contacts/resources/de/views/prefs/prefs-scene.html
    --------------------------
    File to patch:
    Skip this patch? [y]
    4 out of 4 hunks ignored
    The text leading up to this was:
    --------------------------
    |--- .orig/usr/palm/applications/com.palm.app.contacts/resources/de/strings.json
    |+++ /usr/palm/applications/com.palm.app.contacts/resources/de/strings.json
    --------------------------
    File to patch:
    Skip this patch? [y]
    1 out of 1 hunk ignored
    The text leading up to this was:
    --------------------------
    |--- .orig/usr/palm/applications/com.palm.app.contacts/resources/es/es/views/prefs/prefs-scene.html
    |+++ /usr/palm/applications/com.palm.app.contacts/resources/es/es/views/prefs/prefs-scene.html
    --------------------------
    File to patch:
    Skip this patch? [y]
    4 out of 4 hunks ignored
    The text leading up to this was:
    --------------------------
    |--- .orig/usr/palm/applications/com.palm.app.contacts/resources/fr/views/edit/edit-scene.html
    |+++ /usr/palm/applications/com.palm.app.contacts/resources/fr/views/edit/edit-scene.html
    --------------------------
    File to patch:
    Skip this patch? [y]
    1 out of 1 hunk ignored
    The text leading up to this was:
    --------------------------
    |--- .orig/usr/palm/applications/com.palm.app.contacts/resources/fr/views/edit/lists-fake.html
    |+++ /usr/palm/applications/com.palm.app.contacts/resources/fr/views/edit/lists-fake.html
    --------------------------
    File to patch:
    Skip this patch? [y]
    2 out of 2 hunks ignored
    The text leading up to this was:
    --------------------------
    |--- .orig/usr/palm/applications/com.palm.app.contacts/resources/fr/views/prefs/prefs-scene.html
    |+++ /usr/palm/applications/com.palm.app.contacts/resources/fr/views/prefs/prefs-scene.html
    --------------------------
    File to patch:
    Skip this patch? [y]
    4 out of 4 hunks ignored
    The text leading up to this was:
    --------------------------
    |--- .orig/usr/palm/applications/com.palm.app.contacts/resources/fr/strings.json
    |+++ /usr/palm/applications/com.palm.app.contacts/resources/fr/strings.json
    --------------------------
    File to patch:
    Skip this patch? [y]
    1 out of 1 hunk ignored
    The text leading up to this was:
    --------------------------
    |--- .orig/usr/palm/applications/com.palm.app.contacts/resources/fr/ca/views/edit/lists-fake.html
    |+++ /usr/palm/applications/com.palm.app.contacts/resources/fr/ca/views/edit/lists-fake.html
    --------------------------
    File to patch:
    Skip this patch? [y]
    2 out of 2 hunks ignored
    The text leading up to this was:
    --------------------------
    |--- .orig/usr/palm/applications/com.palm.app.contacts/resources/it/views/edit/edit-scene.html
    |+++ /usr/palm/applications/com.palm.app.contacts/resources/it/views/edit/edit-scene.html
    --------------------------
    File to patch:
    Skip this patch? [y]
    1 out of 1 hunk ignored
    The text leading up to this was:
    --------------------------
    |--- .orig/usr/palm/applications/com.palm.app.contacts/resources/it/views/edit/lists-fake.html
    |+++ /usr/palm/applications/com.palm.app.contacts/resources/it/views/edit/lists-fake.html
    --------------------------
    File to patch:
    Skip this patch? [y]
    2 out of 2 hunks ignored
    The text leading up to this was:
    --------------------------
    |--- .orig/usr/palm/applications/com.palm.app.contacts/resources/it/views/prefs/prefs-scene.html
    |+++ /usr/palm/applications/com.palm.app.contacts/resources/it/views/prefs/prefs-scene.html
    --------------------------
    File to patch:
    Skip this patch? [y]
    4 out of 4 hunks ignored
    The text leading up to this was:
    --------------------------
    |--- .orig/usr/palm/applications/com.palm.app.contacts/resources/it/strings.json
    |+++ /usr/palm/applications/com.palm.app.contacts/resources/it/strings.json
    --------------------------
    File to patch:
    Skip this patch? [y]
    1 out of 1 hunk ignored
    remove
    Removing package org.webosinternals.patches.advanced-system-prefs-framework from root...
    (offline root mode: not running org.webosinternals.patches.advanced-system-prefs-framework.prerm)
    delete
    Nothing Interesting.
    failed
    Nothing Interesting.
  4. #44  
    I am having trouble with Advanced Sys patches on UK pre3 (2.2.0 - 2.2.4)
  5. dgcorn's Avatar
    Posts
    156 Posts
    Global Posts
    183 Global Posts
    #45  
    Quote Originally Posted by TireSmokin69 View Post
    For those of us having problems with Sconix's Advanced Systems patches, are you all on AT&T or Verizon Pre3s? I just remembered that 2.2.3 had separate patches for ATT/VZW but the 2.2.4 feed list only one version of each type.
    I'm on ATT. I think my problem might have to do with a previously installed patch that supposedly conflits with Sconix's Advanced Systems patches (Charging Alert Sound patch). The previous patch no longer shows up, but I think it might have some lingering effects. I am not sure if EPR erased it or not because I think I downloaded directly from the developer as opposed to from Preware.
  6. #46  
    That might be part of it, but I know mine doesn't have any lingering patches b\c it was doctored to 2.2.4.
  7. #47  
    Anyone try installing the 2.2.3 versions on 2.2.4? Wifes Pre2 on 2.2.4 is running 2.2.3 since they weren't updated on Friday night yet.
    I love physical keyboards... but there is two devices that would make me consider a slab, one is something running a full version of Open webOS. The other is an iPhone!!!! HA HA just kidding (about the iPhone that is)...
  8. dgcorn's Avatar
    Posts
    156 Posts
    Global Posts
    183 Global Posts
    #48  
    Quote Originally Posted by TireSmokin69 View Post
    Here is the IPKG log

    I then tried to install one of the 2.2.4 ASP patches but got the same error as below.

    I get an identical IPKG log. The lines listed appear to have something to do with language preferences due to the de,fr,fr/ca,it.

    Did you have the Charging Alert Sound Preferences patch previously installed? I know the developer had written code for different languages.
  9. #49  
    Yeah that error log is for the non-US version (Pretty Sure).

    My bad, from twitter I was under the impression they had all been updated. Looks like we will be waiting for the ATT/VZW versions. I will probably install 2.2.3 for now.
    I love physical keyboards... but there is two devices that would make me consider a slab, one is something running a full version of Open webOS. The other is an iPhone!!!! HA HA just kidding (about the iPhone that is)...
  10. #50  
    I was thinking about trying the 2.2.3 ATT/VZW versions on 2.2.4. I was a little hesitant b/c I already had to Doctor b/c I forgot to uninstall patches before I did the OTA 2.2.4 update and I got stuck in a Perpetual reboot cycle.
  11. #51  
    how do you get rid of a patch. preware sees to of the advanced patches installed and wont uninstall. the framework version for both is uninstalled but wont install. EPR doesnt fix it
  12. #52  
    As advanced patches are not working for ATT's I going back to 2.2.3 until the patches are released for ATT 2.2.4
  13. #53  
    I have installed most of the ASP 2.2.3 ATT/VZW patches on my ATT 2.2.4 Pre3. They seem to be working so far with no stability issues.

    Working so far on ATT Pre3 2.2.4
    Advanced System Behavior v2.2.4-10 (the only v2.2.4 Advanced patch that would install)
    Advanced System Menus-Framework (ATT/VZW) v2.2.3-75
    Advanced System Prefs-Framework (ATT/VZW) v2.2.3-61
    Advanced System Prefs-Email Prefs (ATT/VZW) v2.2.3-71
    Advanced System Prefs-Messaging Prefs (ATT/VZW) v2.2.3-38
    Advanced System Prefs-Phone Prefs (ATT/VZW) v2.2.3-71
    Advanced System Prefs-System Prefs (ATT/VZW) v2.2.3-71
  14.    #54  
    Working:
    Pixel Perfect Multipart Menus
    webOS Ports' UI Architect & luna-sysmgr guru.
  15. #55  
    I installed everything I normally use of ASP 2.2.3 on Pre2 and Pre3 2.2.4 ... no known issues yet.
    I love physical keyboards... but there is two devices that would make me consider a slab, one is something running a full version of Open webOS. The other is an iPhone!!!! HA HA just kidding (about the iPhone that is)...
  16. dan_fein's Avatar
    Posts
    25 Posts
    Global Posts
    27 Global Posts
    #56  
    Quote Originally Posted by jetz View Post
    how do you get rid of a patch. preware sees to of the advanced patches installed and wont uninstall. the framework version for both is uninstalled but wont install. EPR doesnt fix it
    Same problem here. I read these posts and removed all my patches first. The upgrade works fine, but I get an error when I tried to install the Advanced Framework patch. EPR didn't fix it.

    -- Sent from my Palm Pre3 using Forums
  17. #57  
    Quote Originally Posted by dan_fein View Post
    Same problem here. I read these posts and removed all my patches first. The upgrade works fine, but I get an error when I tried to install the Advanced Framework patch. EPR didn't fix it.

    -- Sent from my Palm Pre3 using Forums
    my error seems to suggest they be some lingering artefacts from previous attempts, plus I have two other ASM patches automatically installed by preware using saved package list method, but I can't uninstall (giving similar error suggesting artefacts left over) and EPR won't get rid of either. I have got everything else working just fine so I don't want to re-doctor, but I use the AS patches so much .
  18. #58  
    Hello,
    I only have problems to install Advanced System Menus - Device Menu.
    I install EPR and then I can reinstall all the patches without problems.
    Now, I wait the rest of patches that i had installed before the OTA.
    Thanks to all of the patches programmers!!!
    Lluisinho
    "WebOS never must die"
  19. #59  
    Additionally to the ones I listed above, I have now installed:

    Advanced Options in Launcher
    Improved Photo Naming Pre
    Location Sharing in Messaging
    Really Silent Ringer Switch Mute

    No problems so far.

    Just Charge By Default won't install though.
    Code:
    postinst
    -1: Unable to run command: IPKG_OFFLINE_ROOT=/media/cryptofs/apps /bin/sh /media/cryptofs/apps/usr/lib/ipkg/info/org.webosinternals.patches.notifications-just-charge-by-default.postinst 2>&1
    2 out of 2 hunks FAILED -- saving rejects to file usr/lib/luna/system/luna-systemui/app/controllers/bar-assistant.jsjsjs.$rej$
    BTW, thanks to sconix, Jason and all the other patch developers


    Edit: I just plugged it in and apparently Just Charge By Default is installed and working after all, though Preware shows it as not installed. Something must have gone wrong in a previous seemingly failed attempt at installing it...
    Last edited by johnnygewitter; 12/22/2011 at 05:20 AM.
  20. #60  
    Quote Originally Posted by johnnygewitter View Post
    ...

    Just Charge By Default won't install though.

    ...

    Edit: I just plugged it in and apparently Just Charge By Default is installed and working after all, though Preware shows it as not installed. Something must have gone wrong in a previous seemingly failed attempt at installing it...
    "Just Charge By Default" is incompatible with "Advanced System Menus - Power Menu", either of them will prevent the other from installing because Power Menu includes an undocumented charge-by-default feature.
Page 3 of 6 FirstFirst 123456 LastLast

Posting Permissions